USE [master]
GO

/****** Object:  Database [prodIGWpdsDB]    Script Date: 6/25/2017 9:29:43 PM ******/
CREATE DATABASE [prodIGWpdsDB]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'prodIGWpdsDB', FILENAME = N'E:\Microsoft SQL Server\MSSQL12.MSSQLSERVER\MSSQL\DATA\IDGPROD\prodIGWpdsDB.mdf' , SIZE = 50MB , MAXSIZE = UNLIMITED, FILEGROWTH = 50MB )
 LOG ON 
( NAME = N'prodIGWpdsDB_log', FILENAME = N'E:\Microsoft SQL Server\MSSQL12.MSSQLSERVER\MSSQL\DATA\IDGPROD\prodIGWpdsDB_log.ldf' , SIZE = 50MB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

ALTER DATABASE [prodIGWpdsDB] SET COMPATIBILITY_LEVEL = 120
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [prodIGWpdsDB].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [prodIGWpdsDB] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET ARITHABORT OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [prodIGWpdsDB] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [prodIGWpdsDB] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET  DISABLE_BROKER 
GO

ALTER DATABASE [prodIGWpdsDB] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [prodIGWpdsDB] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [prodIGWpdsDB] SET  MULTI_USER 
GO

ALTER DATABASE [prodIGWpdsDB] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [prodIGWpdsDB] SET DB_CHAINING OFF 
GO

ALTER DATABASE [prodIGWpdsDB] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO

ALTER DATABASE [prodIGWpdsDB] SET TARGET_RECOVERY_TIME = 0 SECONDS 
GO

ALTER DATABASE [prodIGWpdsDB] SET DELAYED_DURABILITY = DISABLED 
GO

ALTER DATABASE [prodIGWpdsDB] SET  READ_WRITE 
GO


