USE [master]
GO

/****** Object:  Database [prodIMTaskDB]    Script Date: 6/25/2017 9:29:43 PM ******/
CREATE DATABASE [prodIMTaskDB]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'prodIMTaskDB', FILENAME = N'E:\Microsoft SQL Server\MSSQL12.MSSQLSERVER\MSSQL\DATA\IDMPROD\prodIMTaskDB.mdf' , SIZE = 50MB , MAXSIZE = UNLIMITED, FILEGROWTH = 50MB )
 LOG ON 
( NAME = N'prodIMTaskDB_log', FILENAME = N'E:\Microsoft SQL Server\MSSQL12.MSSQLSERVER\MSSQL\DATA\IDMPROD\prodIMTaskDB_log.ldf' , SIZE = 50MB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

ALTER DATABASE [prodIMTaskDB] SET COMPATIBILITY_LEVEL = 120
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [prodIMTaskDB].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [prodIMTaskDB] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET ARITHABORT OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [prodIMTaskDB] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [prodIMTaskDB] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET  DISABLE_BROKER 
GO

ALTER DATABASE [prodIMTaskDB] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [prodIMTaskDB] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [prodIMTaskDB] SET  MULTI_USER 
GO

ALTER DATABASE [prodIMTaskDB] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [prodIMTaskDB] SET DB_CHAINING OFF 
GO

ALTER DATABASE [prodIMTaskDB] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO

ALTER DATABASE [prodIMTaskDB] SET TARGET_RECOVERY_TIME = 0 SECONDS 
GO

ALTER DATABASE [prodIMTaskDB] SET DELAYED_DURABILITY = DISABLED 
GO

ALTER DATABASE [prodIMTaskDB] SET  READ_WRITE 
GO


