USE [master]
GO

/****** Object:  Database [prodIMObjsDB]    Script Date: 6/25/2017 9:29:43 PM ******/
CREATE DATABASE [prodIMObjsDB]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'prodIMObjsDB', FILENAME = N'E:\Microsoft SQL Server\MSSQL12.MSSQLSERVER\MSSQL\DATA\IDMPROD\prodIMObjsDB.mdf' , SIZE = 50MB , MAXSIZE = UNLIMITED, FILEGROWTH = 50MB )
 LOG ON 
( NAME = N'prodIMObjsDB_log', FILENAME = N'E:\Microsoft SQL Server\MSSQL12.MSSQLSERVER\MSSQL\DATA\IDMPROD\prodIMObjsDB_log.ldf' , SIZE = 50MB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

ALTER DATABASE [prodIMObjsDB] SET COMPATIBILITY_LEVEL = 120
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [prodIMObjsDB].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [prodIMObjsDB] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET ARITHABORT OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [prodIMObjsDB] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [prodIMObjsDB] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET  DISABLE_BROKER 
GO

ALTER DATABASE [prodIMObjsDB] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [prodIMObjsDB] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [prodIMObjsDB] SET  MULTI_USER 
GO

ALTER DATABASE [prodIMObjsDB] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [prodIMObjsDB] SET DB_CHAINING OFF 
GO

ALTER DATABASE [prodIMObjsDB] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO

ALTER DATABASE [prodIMObjsDB] SET TARGET_RECOVERY_TIME = 0 SECONDS 
GO

ALTER DATABASE [prodIMObjsDB] SET DELAYED_DURABILITY = DISABLED 
GO

ALTER DATABASE [prodIMObjsDB] SET  READ_WRITE 
GO


